/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (min-width: 1069px) {
	.section-hero .intro-wrapper .pro-display-xdr-wrapper .intro-cta.pro-display-xdr {
		margin-top: 27px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-hero .intro-wrapper .pro-display-xdr-wrapper .intro-cta.pro-display-xdr {
		margin-top: 24.5px;
	}
}


.large-height {
	min-height: 40px;
}
@media only screen and (max-width: 734px) {
	.row-small-height {
		min-height: 40px;
	}
	.row-small-three-lines {
		min-height: 60px;
	}
	
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/